{
  "routes": [
    {
      "path": "/dspeckit",
      "page": "secure/dspeckit",
      "layout": "smain"
    },
    {
      "path": "/parts",
      "url": "parts"
    },
    {
      "path": "/",
      "page": "index",
      "routeType": "page",
      "layout": "newmain",
      "exec": ""
    },
    {
      "path": "/termsandconditions",
      "page": "termsandconditions",
      "layout": "newmain"
    },
    {
      "path": "/parttype",
      "page": "parttype",
      "layout": "newmain"
    },
    {
      "path": "/dspec2",
      "page": "secure/dspec2",
      "layout": "smain"
    },
    {
      "path": "/login",
      "page": "login",
      "layout": "newmain"
    },
    {
      "path": "/registration",
      "page": "registration",
      "layout": "newmain"
    },
    {
      "path": "/wadmin/usermanage",
      "page": "wadmin/usermanage",
      "layout": "admin"
    },
    {
      "path": "/partinfo",
      "page": "secure/partinfo",
      "layout": "smain"
    },
    {
      "path": "/confirm",
      "page": "confirm",
      "layout": "newmain",
      "exec": "/api/security/authenticate"
    },
    {
      "path": "/cnfrm",
      "page": "cnfrm",
      "layout": "newmain",
      "exec": ""
    },
    {
      "path": "/dspec",
      "page": "secure/dspec",
      "layout": "smain"
    },
    {
      "path": "/dspecg",
      "name": "DSpec",
      "page": "secure/dspecgeneral",
      "layout": "smain"
    },
    {
      "path": "/dspecm",
      "name": "DSpec",
      "page": "secure/dspecmotor",
      "layout": "smain"
    },
    {
      "path": "/partcodetree",
      "page": "partcodetree",
      "layout": "newmain"
    }
  ],
  "layouts": {
    "admin": {
      "exec": "/api/security/isadmin"
    },
    "smain": {
      "exec": "/api/security/isvalid"
    }
  },
  "partials": {
    "newpart": {}
  }
}